Updating to rails 2 2 2


I'll be going through the list, but any help is welcome.If you are planning to help, you can update in gobby.

updating to rails 2 2 2-40updating to rails 2 2 2-1

The upgrade guide will walk you through most of the major changes between Rails versions.

It’ll tell you exactly how to change your app to fix the biggest problems you’ll run into.

If you are running a Rails application with Infopark Rails Connector prior to version 6.8.0, please proceed as follows to upgrade your application to Rails Connector 6.8.0.

The Rails application as such must have been upgraded to Rails 3.2 before the Rails Connector is upgraded to version 6.8.0.

However, it can also be used for updating an existing application.